POST
/
institutions
/
users
/
invite
Invite Institution User
curl --request POST \
  --url https://sandbox-api.cardcore.cloud/institutions/users/invite \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "firstName": "John",
  "lastName": "Doe",
  "emailAddress": "[email protected]",
  "phoneNumber": "+1234567890",
  "roles": [
    {
      "role": "INSTITUTION_USER",
      "permissions": [
        "read:user"
      ]
    }
  ]
}
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
firstName
string
required
lastName
string
required
emailAddress
string
required
phoneNumber
string
required
roles
object[]
required

Response

201 - application/json

Invite Institution User completed successfully.

The response is of type object.